@import url(https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap);
/* @import url(animate.min.css); */
@import url(colors.css);
* {
    margin: 0;
    scroll-behavior: smooth;
    font-family: "DM Sans", sans-serif;
    box-sizing: border-box;
}
*,
:focus,
:hover {
    outline: 0;
}
.d-none {
    display: none;
}
.noselect {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
}
.center {
    text-align: center;
}
.container,
.container-fluid {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.container {
    max-width: 1140px;
}

.row {
    display: flex;
    flex-wrap: wrap;
}
.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}
.col {
    flex: 1 0 0%;
}
.col-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
}
.col-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
}
.col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
}
.col-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
}
.col-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
}
.col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
}
.align-items-center {
    align-items: center;
}
a {
    color: var(--yellow);
    text-decoration: none;
}

a:active,
a:focus,
a:hover,
a:hover:focus {
    color: var(--yellow-h);
}

img {
    max-width: 100%;
    height: auto;
}

body,
html {
    height: 100%;
    color: var(--gray);
}

body {
    font-size: 14px;
    line-height: 24px;
}
.h1 {
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
}
.h2 {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
}
.underline {
    text-decoration: underline;
}

@media (max-width: 990px) {
    .h1 {
        font-size: 42px;
        line-height: 40px;
    }
    .h2 {
        font-size: 26px;
        line-height: 30px;
    }
}

/* Buttons */
.bordered-btn {
    border: 1px solid var(--light-gray-border);
    border-radius: 8px;
    color: var(--light-gray-font);
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    padding: 15px 18px;
}
.bordered-btn:hover,
.bordered-btn:focus,
.bordered-btn:hover:focus {
    color: var(--light-gray-font) !important;
    opacity: 0.7;
}
.bordered-btn span {
    position: relative;
    padding-left: 28px;
}
.bordered-btn span svg {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}
/* Buttons */
.container {
    width: 84.53%;
    padding-left: 0;
    padding-right: 0;
    max-width: 1400px;
}

.wh-bg-sec .ccol .link.dis,
.wh-bg-sec .ccol .link.dis:hover,
.wh-bg-sec .ccol .link.dis:focus {
    color: var(--green) !important;
    opacity: 0.6;
}

@media (max-width: 991px) {
    .container {
        width: 95%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.mb-img,
.mb-show {
    display: none;
}

@media (max-width: 810px) {
    .mb-img {
        display: block;
    }
}

@media (max-width: 767px) {
    .container {
        width: 100%;
    }
}

/*--------------Header------------------------------------------*/
header .container-fluid {
    padding: 0px 32px;
}

header.fixed {
    position: absolute;
    padding-top: 10px;
    width: 100%;
    top: 0;
    z-index: 2;
}
header .col-4.ccol {
    max-width: 265px;
}
header .col-4.ccol.two-logos {
    max-width: 265px;
    display: flex !important;
    align-items: center;
}
header .ccol-1 .logo {
    position: relative;
    top: -0.5px;
    display: inline-block;
}
header .col-4.ccol.two-logos .sbar {
    width: 1px;
    background-color: #c4c4c4;
    opacity: 0.24;
    height: 22px;
    display: inline-block;
    margin: 0px 15px;
}
header .col-8 {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
header .ccol-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 265px;
    text-align: right;
}
header.fixed-enabled .col-4.ccol {
    display: block;
}

header ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    text-align: center;
    position: relative;
    top: 0px;
}

header ul li {
    display: inline-block;
}
header.white .links a {
    color: #3b3c44;
}
header .links a,
header.black .links a {
    color: var(--nav-links);
    line-height: 20px;
    font-size: 14px;
    margin-right: 32px;
    font-weight: 500;
    font-family: "DM Sans", sans-serif;
}

header .links ul li:nth-last-child(2) a {
    margin-right: 0;
}

header .logo img {
    vertical-align: middle;
}
.show-nav {
    display: none;
}

.logo-li {
    display: none;
}
.sub-menus {
    display: none;
}
.social-icons li {
    vertical-align: middle;
    margin-right: 22px;
    position: relative;
}
.social-icons li:last-child {
    margin-right: 0px;
}
.social-icons li a {
    display: block;
    font-size: 0px;
    line-height: 0px;
    color: var(--nav-links);
    font-weight: 500;
}
.social-icons li:last-child a {
    font-size: 14px;
    line-height: 20px;
}
.social-icons li:last-child a svg {
    max-width: 8px;
}
.social-icons li a svg {
    max-width: 20px;
    position: relative;
}
.social-icons li a path {
    fill: var(--nav-links);
}
.white .social-icons li a {
    color: #3b3c44;
}
.white .social-icons li a path {
    fill: #3b3c44;
}

.black.white .social-icons li a {
    color: var(--nav-links);
}
.black.white .social-icons li a path {
    fill: var(--nav-links);
}

.social-icons li.ve-link svg {
    margin-left: 6px;
}

header.fixed.rel {
    position: fixed;
    padding-bottom: 13px;
    padding-top: 14px;
    background-color: #fff;
}
header.fixed-enabled.rel {
    background-color: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(40px);
}
/*black header*/
header.black.fixed.rel {
    background-color: #111215;
    /* box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.08); */
    backdrop-filter: blur(32px);
    -webkit-backdrop-filter: blur(32px);
}
header.black.fixed.rel.fixed-enabled {
    background-color: #111215;
    /* box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.08); */
    backdrop-filter: blur(32px);
}
header.white a:hover,
header.white a:focus,
header.white a:hover:focus,
header.white a.active {
    color: #000 !important;
}
header.black a:hover,
header.black a:focus,
header.black a:hover:focus,
header.black a.active {
    color: var(--white) !important;
}

header a:hover,
header a:focus,
header a:hover:focus {
    color: var(--white) !important;
}

header .social-icons li a:hover path,
header .social-icons li a:hover:focus path,
header .social-icons li a:focus path {
    fill: var(--white) !important;
}
header.white .social-icons li a:hover path,
header.white .social-icons li a:hover:focus path,
header.white .social-icons li a:focus path {
    fill: #000 !important;
}

header.black .social-icons li a:hover path,
header.black .social-icons li a:hover:focus path,
header.black .social-icons li a:focus path {
    fill: var(--white) !important;
}

/*header 3*/
header .ccol-1 .logo.logo2 {
    top: -1px;
}
header.header-3 {
    border-bottom: 1px solid var(--black-7);
}
header.header-3 a:hover,
header.header-3 a:focus,
header.header-3 a:hover:focus {
    color: var(--black) !important;
}

header.header-3 .social-icons li a:hover path,
header.header-3 .social-icons li a:hover:focus path,
header.header-3 .social-icons li a:focus path {
    fill: var(--black) !important;
}

header.header-3.fixed-enabled a:hover,
header.header-3.fixed-enabled a:focus,
header.header-3.fixed-enabled a:hover:focus {
    color: var(--black) !important;
}

header.header-3.fixed-enabled .social-icons li a:hover path,
header.header-3.fixed-enabled .social-icons li a:hover:focus path,
header.header-3.fixed-enabled .social-icons li a:focus path {
    fill: var(--black) !important;
}
header.header-3.fixed-enabled {
    border-bottom: 0px;
    background-color: var(--white-3);
    backdrop-filter: blur(32px);
    box-shadow: none;
}
/*header 3*/

/*  */
.footer.black .ccol ul li a:hover path,
.footer.black .ccol ul li a:focus path,
.footer.black .ccol ul li a:hover:focus path,
.footer.black .link path {
    fill: var(--black-3);
}

header .social-icons li {
    display: inline-block;
}
.social-icons.norm {
    text-align: right;
}
@media (max-width: 1125px) {
    .social-icons li {
        margin-right: 7px;
    }
    header .ccol-3 {
        max-width: 219px;
    }
    header .col-4.ccol {
        max-width: 146px;
    }
}

@media (max-width: 788px) {
    header .links ul li a {
        margin-right: 13px;
    }

    header .links ul li:last-child a {
        margin-right: 0;
    }
}

@media (max-width: 1080px) {
    header.fixed.rel {
        position: fixed;
        padding-bottom: 10.35px;
        padding-top: 10.35px;
    }
    header .col-4.ccol,
    header .ccol-3 {
        display: none;
    }
    .col-4.ccol.ccol-1 {
        display: block;
        width: 70%;
    }
    .sub-menus {
        display: block;
    }
    header .col-8.ccol {
        width: 100%;
    }

    .logo-li {
        display: block;
    }
    .social-icons li:last-child a svg {
        max-width: 20px;
    }
    .logo {
        /* display: none; */
        position: relative;
        top: 0.8px;
    }

    .fixed-enabled .logo {
        display: inline-block;
    }

    .mb-show {
        display: block;
        text-align: center;
        max-width: 128px;
        /* margin: auto; */
        margin-bottom: 20px;
        position: relative;
        z-index: 9;
        padding-top: 3px;
        transition: 0s;
    }
    .mb-show.no {
        visibility: hidden;
        transition: 0s;
    }

    .show-nav {
        display: block;
        float: right;
        position: relative;
        top: 4px;
        z-index: 99999;
    }

    .show-nav.bt .cl {
        display: none;
    }

    .show-nav.bt.active .open {
        display: none;
    }

    .show-nav.bt.active .cl {
        display: block;
    }

    header .menu.animated {
        display: block;
        padding-top: 19px;
    }

    header .menu {
        position: absolute;
        width: 100%;
        max-width: 100%;
        background-color: #111215;
        backdrop-filter: blur(40px);
        padding-top: 2px;
        border-radius: 0px;
        top: 0px;
        left: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        z-index: 9999;
        box-shadow: 0px 10px 20px rgb(0 0 0 / 4%), 0px 2px 6px rgb(0 0 0 / 4%),
            0px 0px 1px rgb(0 0 0 / 4%);
        display: none;
    }

    header ul li,
    header ul .social-icons li.ve-link {
        width: 100%;
        margin-bottom: 2px;
    }
    header ul .social-icons li.ve-link {
        margin-bottom: 0px;
    }
    header ul .social-icons li.ve-link a {
        line-height: 20px;
        font-size: 14px;
    }
    header ul .social-icons li {
        width: auto;
        display: inline-block;
    }

    header .links ul li a {
        display: inline-block;
        font-weight: 500;
        padding: 2px 10px;
        text-align: center;
        margin-right: 0px !important;
        margin-bottom: 22px;
        color: var(--nav-links) !important;
    }
    header .links ul li a path,
    header .links ul li a path,
    header .links ul li a path {
        fill: var(--nav-links) !important;
    }
    header.white .social-icons li a:hover path,
    header.white .social-icons li a:hover:focus path,
    header.white .social-icons li a:focus path {
        fill: var(--white) !important;
    }

    header .links ul li a:hover,
    header .links ul li a:focus,
    header .links ul li a:hover:focus {
        color: var(--white) !important;
    }

    header .links ul li a:hover path,
    header .links ul li a:focus path,
    header .links ul li a:hover:focus path {
        fill: var(--white) !important;
    }
    header ul li:last-child {
        margin-bottom: 0px;
    }
    header.opened .col-4 {
        visibility: hidden;
    }
    header.opened {
        background-color: transparent !important;
        backdrop-filter: none !important;
        box-shadow: none !important;
    }
    /*header-3*/
    header.header-3 .social-icons li a:hover path,
    header.header-3 .social-icons li a:hover:focus path,
    header.header-3 .social-icons li a:focus path {
        fill: #fff !important;
    }
    header.header-3.opened .menu {
        background-color: var(--white-3) !important;
        backdrop-filter: blur(32px);
        -webkit-backdrop-filter: blur(32px);
    }

    header .links ul li a:hover,
    header .links ul li a:focus,
    header .links ul li a:hover:focus {
        color: #fff !important;
    }

    /*header-3*/
}

/*--------------Header------------------------------------------*/
/*--------------FOOTER-----------------------------------------------*/
.footer .show-sm {
    display: none;
}

.footer .container,
.dis-sec .container {
    width: 84.53%;
    padding-left: 0;
    padding-right: 0;
    max-width: 1040px;
}

.footer.full .container,
.dis-sec.full .container {
    max-width: 1400px;
}

.footer .container {
    position: relative;
}

.footer.other {
    margin-top: 78px;
}

.footer .title {
    color: var(--black-3);
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    max-width: 838px;
    margin-bottom: 32px;
}

.footer .link {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: var(--yellow);
    margin-bottom: 48px;
    display: inline-block;
}

.footer .link svg {
    margin-left: 9px;
    position: relative;
    top: -1px;
}
.footer .link path {
    fill: var(--yellow) !important;
}
.footer .link:hover,
.footer .link:focus,
.footer .link:hover:focus {
    fill: var(--yellow-h) !important;
    opacity: 0.9;
}
.footer .link:hover path,
.footer .link:focus path,
.footer .link:hover:focus path {
    fill: var(--yellow-h) !important;
}

/*MEDIA*/
@media (max-width: 1198px) {
    .footer .col-sm-12 {
        text-align: center;
    }

    .row.f-nav-row .col-sm-12 {
        text-align: left;
    }

    .footer .title {
        margin: auto;
        margin-bottom: 32px;
    }

    .footer .link {
        margin-bottom: 24px;
    }

    .subs-sec .ccont {
        margin: auto;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .footer .title {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 24px;
        max-width: 490px;
    }

    .footer .link {
        font-size: 17px;
    }

    :root {
        --font-subs-heading: 22px;
        --height-subs-heading: 23px;
    }
}

@media (max-width: 425px) {
    .footer .title {
        max-width: 310px;
    }
}

@media (max-width: 332px) {
    .footer .title {
        font-size: 20px;
        line-height: 23px;
    }

    .footer .link {
        font-size: 15px;
    }
}

@media (max-width: 250px) {
    .footer .link {
        max-width: 180px;
    }
}

/*--------------FOOTER-----------------------------------------------*/

/*--------------DIS SECTION------------------------------------------*/
.dis-sec {
    color: var(--gray);
    padding-top: 94px;
}

.dis-sec .h5 {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--gray);
}

.dis-sec p {
    max-width: 898px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 24px;
}

.dis-sec p.lst {
    max-width: 829px;
}

.bar {
    background: rgba(120, 120, 120, 0.2);
    border-radius: 4px;
    width: 100%;
    max-width: 1200px;
    display: block;
    height: 1px;
    margin-bottom: 64px;
    margin-top: 64px;
}

.full .bar {
    max-width: 1440px;
}

.dis-sec a {
    color: var(--yellow);
}
.dis-sec a:hover,
.dis-sec a:focus {
    color: var(--yellow-h);
}
.dis-sec a:before {
    display: none;
}
/* .dis-sec a:before {
    content: "";
    width: 100%;
    background-color: var(--gray);
    height: 1px;
    left: 0px;
    position: absolute;
    bottom: 4px;
}

.dis-sec a:hover:before,
.dis-sec a:focus:before {
    background-color: var(--green);
} */

/*MEDIA*/
@media (max-width: 420px) {
    .dis-sec {
        padding-top: 64px;
    }

    .dis-sec .h5 {
        font-size: 14px;
        line-height: 24px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 24px;
    }

    .dis-sec p {
        max-width: 325px;
        margin: auto;
        margin-bottom: 24px;
        text-align: center;
    }

    .dis-sec p.lst {
        max-width: 314px;
        margin-bottom: 0px;
    }

    .bar {
        margin-bottom: 32px;
        margin-top: 32px;
        max-width: 327px;
    }
}

/*--------------DIS SECTION------------------------------------------*/
/*new footer nav*/
.footer {
    padding-top: 18px;
}

.footer .ccol {
    max-width: 192px;
    display: block;
    float: left;
    width: 20%;
}

.footer .ccol ul {
    list-style: none;
    padding-left: 0px;
}

.footer .ccol ul li {
    width: 100%;
}

.footer .ccol ul li a {
    color: var(--gray-1);
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 8px;
    display: inline-block;
}

.footer .ccol ul li a.disable {
    color: var(--gray-1) !important;
}

.footer .ccol ul li a span {
    font-size: 8px;
    line-height: 24px;
    color: var(--gray-4);
    position: relative;
    top: -1.2px;
}

.footer .ccol ul li a:hover path,
.footer .ccol ul li a:focus path,
.footer .ccol ul li a:hover:focus path {
    fill: var(--black-3);
}

.footer .ccol ul li a:hover,
.footer .ccol ul li a:focus,
.footer .ccol ul li a:hover:focus,
.footer .ccol ul li a.active {
    color: var(--black-3);
}

.footer .tt {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: var(--gray-1);
    margin-bottom: 16px;
}

.footer .ccol.c-4 {
    float: right;
    text-align: right;
}

.footer .ccol.c-4 svg {
    margin-right: 8px;
    position: relative;
    top: 5px;
}
.footer .col-7 .third {
    display: none;
}
.footer .col-7 span {
    font-size: 14px;
    line-height: 24px;
    color: var(--gray-1);
}
.footer .col-7 span img {
    vertical-align: middle;
    position: relative;
    top: -2.5px;
    margin-left: 1px;
    margin-right: 2px;
}
.btn.scrolltop {
    bottom: 48px;
    right: 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: var(--white) !important;
    width: 100%;
    max-width: 117px;
    background: var(--dark-btn) !important;
    backdrop-filter: blur(40px);
    border-radius: 4px;
    padding: 6px 5px;
    outline: 0 !important;
    box-shadow: none !important;
    float: right;
    border: 0px;
    outline: none;
    cursor: pointer;
}
.btn.scrolltop:hover {
    opacity: 0.8;
}

.row.lst-row {
    padding-top: 30px;
    padding-bottom: 47px;
    align-items: center;
}

/*footer*/
@media (max-width: 991px) {
    .footer .container,
    .dis-sec .container {
        width: 95%;
        padding: 0px 15px;
    }

    .subs-sec .container {
        width: 95% !important;
        padding: 0px 15px;
    }

    .footer .ccol ul li a {
        color: var(--gray-1);
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .footer .container,
    .dis-sec .container {
        width: 100%;
    }

    .subs-sec .container {
        width: 100% !important;
    }
}

@media (max-width: 730px) {
    .footer .ccol,
    .footer .lst-row .col-7 {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }

    .row.lst-row {
        padding-top: 8px;
        padding-bottom: 26px;
    }

    .footer .ccol .inner {
        max-width: 135px;
        margin: auto;
        text-align: center;
        margin-bottom: 28px;
    }

    .footer .btn {
        display: none;
    }

    .footer .show-sm.btn {
        display: block;
        margin: auto;
        margin-bottom: 30px;
        float: none;
    }

    .footer .tt {
        color: var(--black);
        display: inline-block;
        font-size: 16px;
    }
}

/* new footer nav */

/* Subscribe sec */

.subs-sec {
    padding-bottom: 46px;
}

.subs-img img {
    width: 100%;
    height: auto;
}
section.subs-img {
    position: relative;
    z-index: -1;
    margin-top: -14%;
}
.subs-sec .ccont {
    border-bottom: 1px solid rgba(120, 120, 120, 0.2);
    padding-bottom: 64px;
}
.sub-m1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    color: var(--black-3);
    margin-bottom: 18px;
}
.subs-sec .ccont p {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--gray);
    margin-bottom: 54px;
}
.subs-sec input {
    border: 1px solid var(--form-field);
    border-radius: 8px;
    max-width: 376px;
    height: 50px;
    padding: 13px 32px;
    width: 100%;
    margin-right: 16px;
    display: inline-block;
    outline: none;
}
.subs input::placeholder {
    color: var(--gray);
    font-size: 16px;
    line-height: 24px;
}
.subs-sec button.btn {
    font-size: 16px;
    line-height: 24px;
    color: var(--white);
    background-color: var(--yellow);
    box-shadow: var(--yellow-shadow);
    border-radius: 8px;
    padding: 12px 52px 12px 32px;
    background-image: url(../images/chevron-right-small.svg);
    background-repeat: no-repeat;
    background-position-x: 110px;
    background-position-y: center;
    vertical-align: inherit;
    margin: auto;
    max-width: 159px;
    transition: 0.2s;
    border: 1px solid var(--yellow);
    cursor: pointer;
}
.subs-sec .btn:hover,
.subs-sec .btn:focus,
.subs-sec .btn:hover:focus {
    color: var(--white);
    opacity: 0.8;
}
.subs-sec input.form-control:focus,
.subs-sec input.form-control:hover,
.subs-sec input:focus:hover {
    outline: none;
    box-shadow: none;
    border: 1px solid var(--form-field-h);
}
.subs-sec .container {
    max-width: 1040px;
}
@media (max-width: 1200px) {
    .subs-sec {
        margin-top: 0px;
    }
}
@media (max-width: 767px) {
    .sub-m1 {
        font-size: 27px;
        font-weight: 600;
    }
}
@media (max-width: 620px) {
    .subs-input {
        max-width: 400px;
        margin: auto;
    }
    .subs-sec .ccont p {
        margin-bottom: 15px;
    }
    .subs-sec input {
        display: block;
        max-width: 100% !important;
        margin-bottom: 10px;
    }
    .subs-sec .btn {
        display: block;
    }
}
@media (max-width: 420px) {
    .subs-sec .ccont p {
        max-width: 280px;
        margin: auto;
        margin-bottom: 14px;
    }
    .sub-m1 {
        padding-top: 20px;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 10px;
    }
}
/*new subscribe form*/
.f-s-row {
    background-color: var(--white-2);
    border-radius: 16px;
    padding: 77px 20px;
    margin-bottom: 40px;
    margin-top: 93px;
}
.f-s-row .inner-row {
    max-width: 832px;
    margin: auto;
    display: flex;
    gap: 16px;
    justify-content: space-between;
    align-items: center;
}
.ccol.content {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 339px;
}
.f-s-row .inner-row .ccol.form {
    flex: 1 0 0%;
    max-width: 426px;
}
.f-s-row .inner-row .f-s-row .inner-row .cont-main {
    max-width: 339px;
}
.f-s-row .title {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -0.02em;
    color: var(--black);
    margin-bottom: 16px;
}
.f-s-row .inner-row .cont-main p {
    font-size: 16px;
    line-height: 24px;
    color: var(--gray);
}
.f-s-row .bform {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.f-s-row .bform input {
    max-width: 280px;
    border: 1px solid var(--form-btn-bg);
    border-radius: 8px;
    height: 50px;
    padding: 13px 32px;
    flex: 1 0 0%;
    display: inline-block;
    outline: none;
    color: var(--black);
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    background-color: transparent;
    margin-right: 0px;
}
.f-s-row .bform input:focus,
.f-s-row .bform input:hover,
.f-s-row .bform input:focus:hover {
    outline: none;
    box-shadow: none;
    border: 1px solid #cfcfcf;
    font-weight: 500;
}

.f-s-row .bform input::placeholder {
    color: var(--black);
    font-size: 14px;
    line-height: 24px;
}

.f-s-row .bform button.btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: var(--black);
    background-color: var(--form-btn-bg);
    box-shadow: none;
    border-radius: 8px;
    padding: 13px;
    background-image: url(../images/chevron-right-small-1.svg);
    background-repeat: no-repeat;
    background-position-x: 97px;
    background-position-y: 14px;
    max-width: 135px;
    background-size: 24px 24px;
    width: 100%;
    transition: 0.2s;
    border: 0px solid var(--yellow);
    cursor: pointer;
    margin-top: 0px;
}

.f-s-row button:hover,
.f-s-row button:focus,
.f-s-row button:hover:focus {
    color: var(--black) !important;
    opacity: 0.8;
}
@media (max-width: 985px) {
    .f-s-row {
        padding: 77px 20px;
        margin-bottom: 15px;
        margin-top: 47px;
    }
}
@media (max-width: 870px) {
    .f-s-row {
        padding: 77px 30px;
        padding-top: 67px;
    }
    .f-s-row .inner-row {
        max-width: 344px;
        flex-wrap: wrap;
    }
    .ccol.content,
    .f-s-row .inner-row .ccol.form {
        max-width: 100%;
        width: 100%;
        flex: 100%;
        text-align: center;
    }
}
@media (max-width: 425px) {
    .f-s-row .bform input {
        max-width: 100%;
        width: 100%;
        flex: 100%;
    }
    .f-s-row .title {
        font-size: 26px;
        line-height: 36px;
    }
    .f-s-row .inner-row .cont-main p {
        font-size: 14px;
        line-height: 21px;
    }
    .f-s-row {
        padding: 29px 14px;
        padding-top: 25px;

        margin-bottom: 0px;
        margin-top: 30px;
    }
}
/*new subscribe form*/
